Chyba v mikrokóde procesorov AMD Piledriver

29.02 | 15:06 | LUcoRP | Bezpečnosť

Vo verzii 0x06000832 mikrokódu procesorv AMD Piledriver (novšie AMD FX a Opteron 3300/4300/6300) bola nájdená bezpečnostná chyba, vďaka ktorej dokáže neprivilegovaný proces bežiaci vo virtuálnom stroji pod qemu spôsobiť zmenu poradia spúšťania (execution flow) na jadre hosta. Výsledky útoku sa môžu líšiť od typu použitého CPU, bližšie informácie nájdete v správe na portáli Seclists.org.

Zdroj: Abclinuxu.cz

    • RE: Chyba v mikrokóde procesorov AMD Piledriver 29.02 | 15:20
      Avatar Andrej Lacho Debian, CentOS obcas Kubuntu  Administrátor

      No musim to vyskusat doma. Mam FX-6300 a bezi mi tam pod qemu niekolko virtualok.

      Linux without fckin systemd